
Figure - Bug #118205
【IOVDEV-28224】【VC1】【内部】【0095】【台架】【EE环境】【副屏】【第三方应用】今日头条中我的
页面，发布里内容发布框ui不兼容
2023-05-24 14:25 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-24

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: ��中控屏版本：03.02.0080.C101����副屏版本：01.00.0095.C103

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 需要对今日头条的发布界面做UI适配

Description

【台架号】：

HRYTTESTVINMGM441

【环境信息】：EE环境

【测试时间】：2023.5.15 9:43

【前提条件】：1、网络正常

2、副屏上电

【操作步骤】

1、进入副屏今日头条

2、点击我的发布

【实际结果】

1、今日头条中我的页面，发布里内容发布框ui不兼容

【期待结果】

1、今日头条中我的页面，发布里内容发布框ui兼容

【备注】：

中控屏版本：03.02.0080.C101

副屏版本：01.00.0095.C103

今日头条版本号：9.3.0

History

#1 - 2023-05-24 15:17 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118205
#2 - 2023-05-24 20:08 - CD FW-鲁凯峰

- Root cause set to 需要对今日头条的发布界面做UI适配

■ Current conclusion

问题已经解决

■ My analysis

需要对今日头条的发布界面做UI适配

■ Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/202346

#3 - 2023-05-24 20:24 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

#4 - 2023-05-24 20:24 - CD FW-鲁凯峰

- Assignee changed from CD FW-鲁凯峰 to CDTS_Test 吴诗雨

- Resolution changed from -- to FIXED

#5 - 2023-06-02 17:10 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在106版本上验证通过

#6 - 2023-06-02 17:11 - SZTS_TEST 邹涛

- Status changed from VERIFIED to CLOSED
